.top-contact{
	background: #FFFFFF;
	float: left; width: 30%;
}
.top-contact-info{
	height: 490px;
	color: #000;
	padding: 8% 5%;
    /*background-image: linear-gradient(to left,rgba(8,39,126,0) 0%, rgba(8,39,126,0.3) 60%, rgba(8,39,126,0.8) 100%);*/
}
.m-map{float: left; width: 70%; line-height: 0;}
.m-feedback{display: block;background: #f7f8f8;float: left; width: 70%;}
@media screen and (max-width:1200px){
    .top-contact{float:none;width:100%;}
	.top-contact-info{height: auto;}
	.m-map{float: none; width: 100%;}
	.m-feedback{float: none; width: 100%;}
}
